No edit summary
No edit summary
Line 700: Line 700:
     #mw-head {
     #mw-head {
         top: 13px;
         top: 13px;
    }
    .mw-body {
        margin-top: -2px;
     }
     }


Line 791: Line 794:
         margin: 0;
         margin: 0;
         padding-top: 0px;
         padding-top: 0px;
         padding-right: calc(20px);
         padding-right: calc(10px);
         padding-bottom: 0px;
         padding-bottom: 0px;
         padding-left: calc(16px);
         padding-left: calc(20px);
     }
     }